/* Amasty subscription css - start */
.amrec-subscription-end.amrec-block .amrec-title, .amrec-row:first-child {display: none;}
.amrec-product-label::before {
	background: none;
	margin-left: -20px;
}
.amrec-subscriptional-label::before {
	background: none;
	margin-left: -35px;
}
.amrec-subscription-info .amrec-status.-yes {
	filter: grayscale(1) brightness(1);
}

.amrec-cycle-container select {
	background-color: #fff;
}
/*.amrec-end-type .amrec-label, .amrec-end-type .amrec-label::before {border: 5px solid #e9bc34; box-shadow: 0 2px 4px #e3be4e;}*/
._amrec-radio-input:checked + .amrec-label::before, ._amrec-radio-input.-plate:checked + .amrec-label::before, .amrec-purchase-option .amrec-input.-radio:checked + .amrec-label::before, .amrec-purchase-option .amrec-input.-radio.-plate:checked + .amrec-label::before, .amrec-cycle-container .amrec-input.-radio:checked + .amrec-label::before, .amrec-end-type .amrec-input.-radio:checked + .amrec-label::before {
	border: 5px solid #e9bc34;
	box-shadow: 0 2px 4px #e3be4e;
}
._amrec-radio-input.-plate:checked + .amrec-label, ._amrec-radio-input.-plate.-plate:checked + .amrec-label, .amrec-purchase-option .amrec-input.-radio.-plate:checked + .amrec-label, .amrec-cycle-container .amrec-input.-radio:checked + .amrec-label, .amrec-end-type .amrec-input.-radio:checked + .amrec-label, .amrec-purchase-option .amrec-input.-radio.-plate.-plate:checked + .amrec-label, .amrec-cycle-container .amrec-input.-radio.-plate:checked + .amrec-label, .amrec-end-type .amrec-input.-radio.-plate:checked + .amrec-label {
	border: 1px solid #e9bc34;
}
/* Amasty subscription css - end */